ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "5c250c38-57a0-11ee-a382-005056a5c4e8"
    Имя: "РУНФ. Отчеты по чека ККМ"
    Код: "000791641"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Чек ККМ"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "86f98860-26e3-11ef-8c86-005056be8b7f"
    UIDРазделПроекта: "00000000-0000-0000-0000-000000000000"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Чек ККМ"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:
    - ПараметрыСценария1:
        НомерСтроки: "1"
        Имя: "Вид чеков"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"


ТегиСценария:

ВложенныеСценарии:

ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "9313bf87-e4bb-11ed-86f8-005056a5c4e8"
        ИмяСценария: "РУНФ. Пробитие чеков ККМ без маркировки"


